<mediawiki xmlns="http://www.mediawiki.org/xml/export-0.10/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.mediawiki.org/xml/export-0.10/ http://www.mediawiki.org/xml/export-0.10.xsd" version="0.10" xml:lang="en">
  <siteinfo>
    <sitename>The MegaTF/TeamFortress Wiki!</sitename>
    <dbname>sharkck_mw4</dbname>
    <base>https://wiki.megateamfortress.com/Main_Page</base>
    <generator>MediaWiki 1.32.2</generator>
    <case>first-letter</case>
    <namespaces>
      <namespace key="-2" case="first-letter">Media</namespace>
      <namespace key="-1" case="first-letter">Special</namespace>
      <namespace key="0" case="first-letter" />
      <namespace key="1" case="first-letter">Talk</namespace>
      <namespace key="2" case="first-letter">User</namespace>
      <namespace key="3" case="first-letter">User talk</namespace>
      <namespace key="4" case="first-letter">The MegaTF/TeamFortress Wiki!</namespace>
      <namespace key="5" case="first-letter">The MegaTF/TeamFortress Wiki! talk</namespace>
      <namespace key="6" case="first-letter">File</namespace>
      <namespace key="7" case="first-letter">File talk</namespace>
      <namespace key="8" case="first-letter">MediaWiki</namespace>
      <namespace key="9" case="first-letter">MediaWiki talk</namespace>
      <namespace key="10" case="first-letter">Template</namespace>
      <namespace key="11" case="first-letter">Template talk</namespace>
      <namespace key="12" case="first-letter">Help</namespace>
      <namespace key="13" case="first-letter">Help talk</namespace>
      <namespace key="14" case="first-letter">Category</namespace>
      <namespace key="15" case="first-letter">Category talk</namespace>
      <namespace key="200" case="first-letter">UserWiki</namespace>
      <namespace key="201" case="first-letter">UserWiki talk</namespace>
      <namespace key="202" case="first-letter">User profile</namespace>
      <namespace key="203" case="first-letter">User profile talk</namespace>
      <namespace key="274" case="first-letter">Widget</namespace>
      <namespace key="275" case="first-letter">Widget talk</namespace>
      <namespace key="300" case="first-letter">Poll</namespace>
      <namespace key="301" case="first-letter">Poll talk</namespace>
      <namespace key="500" case="first-letter">Blog</namespace>
      <namespace key="501" case="first-letter">Blog talk</namespace>
    </namespaces>
  </siteinfo>
  <page>
    <title>Main Page</title>
    <ns>0</ns>
    <id>1</id>
    <revision>
      <id>1</id>
      <timestamp>2017-11-24T04:53:14Z</timestamp>
      <contributor>
        <username>MediaWiki default</username>
        <id>0</id>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="735">&lt;strong&gt;MediaWiki has been installed.&lt;/strong&gt;

Consult the [https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Contents User's Guide] for information on using the wiki software.

== Getting started ==
* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Configuration_settings Configuration settings list]
* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:FAQ MediaWiki FAQ]
* [https://lists.wikimedia.org/mailman/listinfo/mediawiki-announce MediaWiki release mailing list]
* [https://www.mediawiki.org/wiki/Special:MyLanguage/Localisation#Translation_resources Localise MediaWiki for your language]
* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Combating_spam Learn how to combat spam on your wiki]</text>
      <sha1>a5wehuldd0go2uniagwvx66n6c80irq</sha1>
    </revision>
    <revision>
      <id>3</id>
      <parentid>1</parentid>
      <timestamp>2018-02-25T07:32:46Z</timestamp>
      <contributor>
        <username>Sharkck</username>
        <id>1</id>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="685">MediaWiki:Gamepress-navigation
MediaWiki:Sidebar
There are three "columns" above the footer area (footer contains standard copyright stuff, about/ToU/privacy policy links, etc.) — the contents of these are editable via [[MediaWiki:Gamepress-prefooter-1]], [[MediaWiki:Gamepress-prefooter-2]] and [[MediaWiki:Gamepress-prefooter-3]]; if any of them has any content at all, the prefooter area will be rendered. If all three messages are empty, as they are by default, then the prefooter area won't be shown. If and when you want to give these prefooter columns a header, use a manual &lt;h3 class="widget-title"&gt;Title goes here&lt;h3&gt; instead of wikitext so that the text renders as intended</text>
      <sha1>b0a1zqz8s7e531undlzpy155i8pbt5w</sha1>
    </revision>
    <revision>
      <id>29</id>
      <parentid>3</parentid>
      <timestamp>2018-02-25T09:36:21Z</timestamp>
      <contributor>
        <ip>73.251.253.136</ip>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="705">[[File:qwtf.gif]]


MediaWiki:Gamepress-navigation
MediaWiki:Sidebar
There are three "columns" above the footer area (footer contains standard copyright stuff, about/ToU/privacy policy links, etc.) — the contents of these are editable via [[MediaWiki:Gamepress-prefooter-1]], [[MediaWiki:Gamepress-prefooter-2]] and [[MediaWiki:Gamepress-prefooter-3]]; if any of them has any content at all, the prefooter area will be rendered. If all three messages are empty, as they are by default, then the prefooter area won't be shown. If and when you want to give these prefooter columns a header, use a manual &lt;h3 class="widget-title"&gt;Title goes here&lt;h3&gt; instead of wikitext so that the text renders as intended</text>
      <sha1>81uys919tueok7guha67mw8850wt3s0</sha1>
    </revision>
    <revision>
      <id>30</id>
      <parentid>29</parentid>
      <timestamp>2018-02-25T11:13:51Z</timestamp>
      <contributor>
        <username>Klown</username>
        <id>5</id>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="709">[[File:qwtfwiki.gif]]


MediaWiki:Gamepress-navigation
MediaWiki:Sidebar
There are three "columns" above the footer area (footer contains standard copyright stuff, about/ToU/privacy policy links, etc.) — the contents of these are editable via [[MediaWiki:Gamepress-prefooter-1]], [[MediaWiki:Gamepress-prefooter-2]] and [[MediaWiki:Gamepress-prefooter-3]]; if any of them has any content at all, the prefooter area will be rendered. If all three messages are empty, as they are by default, then the prefooter area won't be shown. If and when you want to give these prefooter columns a header, use a manual &lt;h3 class="widget-title"&gt;Title goes here&lt;h3&gt; instead of wikitext so that the text renders as intended</text>
      <sha1>r37td7wudxzli9iee5rd7u8dftzyiud</sha1>
    </revision>
    <revision>
      <id>31</id>
      <parentid>30</parentid>
      <timestamp>2018-02-25T11:15:37Z</timestamp>
      <contributor>
        <username>Klown</username>
        <id>5</id>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="711">[[File:megatfwiki.png]]


MediaWiki:Gamepress-navigation
MediaWiki:Sidebar
There are three "columns" above the footer area (footer contains standard copyright stuff, about/ToU/privacy policy links, etc.) — the contents of these are editable via [[MediaWiki:Gamepress-prefooter-1]], [[MediaWiki:Gamepress-prefooter-2]] and [[MediaWiki:Gamepress-prefooter-3]]; if any of them has any content at all, the prefooter area will be rendered. If all three messages are empty, as they are by default, then the prefooter area won't be shown. If and when you want to give these prefooter columns a header, use a manual &lt;h3 class="widget-title"&gt;Title goes here&lt;h3&gt; instead of wikitext so that the text renders as intended</text>
      <sha1>nj5187u5tuemzxvji9fec6yo87kbi7m</sha1>
    </revision>
    <revision>
      <id>33</id>
      <parentid>31</parentid>
      <timestamp>2018-02-25T11:23:40Z</timestamp>
      <contributor>
        <username>Klown</username>
        <id>5</id>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="714">[[File:megatfwikinew.png]]


MediaWiki:Gamepress-navigation
MediaWiki:Sidebar
There are three "columns" above the footer area (footer contains standard copyright stuff, about/ToU/privacy policy links, etc.) — the contents of these are editable via [[MediaWiki:Gamepress-prefooter-1]], [[MediaWiki:Gamepress-prefooter-2]] and [[MediaWiki:Gamepress-prefooter-3]]; if any of them has any content at all, the prefooter area will be rendered. If all three messages are empty, as they are by default, then the prefooter area won't be shown. If and when you want to give these prefooter columns a header, use a manual &lt;h3 class="widget-title"&gt;Title goes here&lt;h3&gt; instead of wikitext so that the text renders as intended</text>
      <sha1>ivkatm8i8rl9ouhi31lt2d4fsk4hsvm</sha1>
    </revision>
    <revision>
      <id>35</id>
      <parentid>33</parentid>
      <timestamp>2018-02-25T19:15:51Z</timestamp>
      <contributor>
        <username>Sharkck</username>
        <id>1</id>
      </contributor>
      <comment>Replaced content with "[[File:megatfwikinew.png]]"</comment>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="26">[[File:megatfwikinew.png]]</text>
      <sha1>eylu9bbovpnih89tskh1myuqd027fpf</sha1>
    </revision>
    <revision>
      <id>37</id>
      <parentid>35</parentid>
      <timestamp>2018-02-25T22:00:59Z</timestamp>
      <contributor>
        <username>Klown</username>
        <id>5</id>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="25">[[File:orangemegatfwiki]]</text>
      <sha1>jis0mc4cklghkukxr7gmj2owy0dn4zm</sha1>
    </revision>
    <revision>
      <id>38</id>
      <parentid>37</parentid>
      <timestamp>2018-02-25T22:02:19Z</timestamp>
      <contributor>
        <username>Klown</username>
        <id>5</id>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="25">[[File:Orangemegatfwiki]]</text>
      <sha1>d1ysunug8q19oasywfq8gcg0ndfoyqa</sha1>
    </revision>
    <revision>
      <id>39</id>
      <parentid>38</parentid>
      <timestamp>2018-02-25T22:04:01Z</timestamp>
      <contributor>
        <username>Klown</username>
        <id>5</id>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="29">[[File:orangemegatfwiki.png]]</text>
      <sha1>juuoo9729lev3lvr0njsynzal8k9co5</sha1>
    </revision>
    <revision>
      <id>41</id>
      <parentid>39</parentid>
      <timestamp>2018-02-25T22:04:56Z</timestamp>
      <contributor>
        <username>Klown</username>
        <id>5</id>
      </contributor>
      <comment>Blanked the page</comment>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="0" />
      <sha1>phoiac9h4m842xq45sp7s6u21eteeq1</sha1>
    </revision>
    <revision>
      <id>42</id>
      <parentid>41</parentid>
      <timestamp>2018-02-25T22:05:29Z</timestamp>
      <contributor>
        <username>Klown</username>
        <id>5</id>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="20">[[File:mtfwiki.png]]</text>
      <sha1>90rjg8qp70791vqqnjrfix71au4m5ef</sha1>
    </revision>
    <revision>
      <id>77</id>
      <parentid>42</parentid>
      <timestamp>2018-02-26T10:25:30Z</timestamp>
      <contributor>
        <username>Sharkck</username>
        <id>1</id>
      </contributor>
      <minor/>
      <comment>Protected "[[Main Page]]" ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))</comment>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="20">[[File:mtfwiki.png]]</text>
      <sha1>90rjg8qp70791vqqnjrfix71au4m5ef</sha1>
    </revision>
    <revision>
      <id>1232</id>
      <parentid>77</parentid>
      <timestamp>2018-08-26T22:14:42Z</timestamp>
      <contributor>
        <username>Klown</username>
        <id>5</id>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="26">[[File:mtfwiki.png]]
 test</text>
      <sha1>tcbtxjxhjwma6gasvrekwblmause6nc</sha1>
    </revision>
    <revision>
      <id>1233</id>
      <parentid>1232</parentid>
      <timestamp>2018-08-26T22:14:59Z</timestamp>
      <contributor>
        <username>Klown</username>
        <id>5</id>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="20">[[File:mtfwiki.png]]</text>
      <sha1>90rjg8qp70791vqqnjrfix71au4m5ef</sha1>
    </revision>
    <revision>
      <id>1254</id>
      <parentid>1233</parentid>
      <timestamp>2018-12-14T22:40:51Z</timestamp>
      <contributor>
        <username>Klown</username>
        <id>5</id>
      </contributor>
      <model>wikitext</model>
      <format>text/x-wiki</format>
      <text xml:space="preserve" bytes="59">[[File:mtfwiki.png|link=http://wiki.megateamfortress.com/]]</text>
      <sha1>pf4eztjnm3z1jiqhb0t331srwrvt1la</sha1>
    </revision>
</mediawiki>
